<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class FavoriteTemplateFacade extends Facade
{

    public static function getFacadeAccessor()
    {
        return 'favorite-template-facade-service';
    }
}
